.u-section-1-1 {background-image: url("images/jaanusjagomagi377699unsplash1280x720.jpg"); background-position: 0% 50%}
.u-section-1-1 .u-sheet-1 {min-height: 813px}
.u-section-1-1 .u-group-1 {width: 570px; min-height: 811px; background-image: none; margin: 0 auto 0 0}
.u-section-1-1 .u-container-layout-1 {padding: 30px 60px}
.u-section-1-1 .u-text-1 {font-weight: 700; font-size: 3.125rem; font-family: "Advent Pro"; margin: 20px -60px 0 0}
.u-section-1-1 .u-text-2 {margin: 20px 0 0}
.u-section-1-1 .u-btn-1 {background-image: none; font-weight: 700; margin: 30px auto 0 0}
.u-section-1-1 .u-custom-html-1 {min-height: 73px; height: auto; margin: 30px 255px 0 0} 

@media (max-width: 1199px){ .u-section-1-1 .u-sheet-1 {min-height: 670px}
.u-section-1-1 .u-group-1 {animation-duration: 10000ms} }

@media (max-width: 991px){ .u-section-1-1 .u-sheet-1 {min-height: 513px}
.u-section-1-1 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-1-1 .u-text-1 {width: auto; margin-right: -30px}
.u-section-1-1 .u-custom-html-1 {margin-right: 315px} }

@media (max-width: 767px){ .u-section-1-1 {background-position: 25.44% 50%}
.u-section-1-1 .u-sheet-1 {min-height: 385px}
.u-section-1-1 .u-group-1 {width: 540px}
.u-section-1-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1-1 .u-text-1 {font-weight: bold; margin-right: -10px}
.u-section-1-1 .u-custom-html-1 {margin-right: 325px} }

@media (max-width: 575px){ .u-section-1-1 {background-position: 36.63% 50%}
.u-section-1-1 .u-sheet-1 {min-height: 242px}
.u-section-1-1 .u-group-1 {width: 340px}
.u-section-1-1 .u-text-1 {font-size: 2.3125rem; margin-right: 0}
.u-section-1-1 .u-custom-html-1 {margin-right: 125px} }.u-section-1-2 {background-image: url("images/jaanusjagomagi377699unsplash1280x720.jpg"); background-position: 0% 50%}
.u-section-1-2 .u-sheet-1 {min-height: 813px}
.u-section-1-2 .u-group-1 {width: 570px; min-height: 811px; background-image: none; margin: 0 auto 0 0}
.u-section-1-2 .u-container-layout-1 {padding: 30px 60px}
.u-section-1-2 .u-text-1 {font-weight: 700; font-size: 3.125rem; font-family: "Advent Pro"; margin: 20px -60px 0 0}
.u-section-1-2 .u-text-2 {font-size: 1.25rem; margin: 20px 0 0}
.u-section-1-2 .u-btn-1 {background-image: none; font-weight: 700; margin: 30px auto 0 0}
.u-section-1-2 .u-custom-html-1 {min-height: 73px; height: auto; margin: 30px 255px 0 0} 

@media (max-width: 1199px){ .u-section-1-2 .u-sheet-1 {min-height: 670px} }

@media (max-width: 991px){ .u-section-1-2 .u-sheet-1 {min-height: 513px}
.u-section-1-2 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-1-2 .u-text-1 {width: auto; margin-right: -30px}
.u-section-1-2 .u-custom-html-1 {margin-right: 315px} }

@media (max-width: 767px){ .u-section-1-2 {background-position: 24.7% 50%}
.u-section-1-2 .u-sheet-1 {min-height: 385px}
.u-section-1-2 .u-group-1 {width: 540px}
.u-section-1-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1-2 .u-text-1 {font-weight: bold; margin-right: -10px}
.u-section-1-2 .u-custom-html-1 {margin-right: 325px} }

@media (max-width: 575px){ .u-section-1-2 {background-position: 36.67% 50%}
.u-section-1-2 .u-sheet-1 {min-height: 242px}
.u-section-1-2 .u-group-1 {width: 340px}
.u-section-1-2 .u-text-1 {font-size: 2.125rem}
.u-section-1-2 .u-text-2 {font-size: 1.125rem}
.u-section-1-2 .u-custom-html-1 {margin-right: 125px} }.u-section-1-3 {background-image: url("images/jaanusjagomagi377699unsplash1280x720.jpg"); background-position: 0% 50%}
.u-section-1-3 .u-sheet-1 {min-height: 813px}
.u-section-1-3 .u-group-1 {width: 570px; min-height: 811px; background-image: none; margin: 1px auto 0 0}
.u-section-1-3 .u-container-layout-1 {padding: 30px 60px}
.u-section-1-3 .u-text-1 {font-weight: 700; font-size: 3.125rem; font-family: "Advent Pro"; margin: 20px -60px 0 0}
.u-section-1-3 .u-text-2 {margin: 20px 0 0}
.u-section-1-3 .u-btn-1 {background-image: none; font-weight: 700; margin: 30px auto 0 0}
.u-section-1-3 .u-custom-html-1 {min-height: 73px; height: auto; margin: 30px 255px 0 0} 

@media (max-width: 1199px){ .u-section-1-3 .u-sheet-1 {min-height: 670px} }

@media (max-width: 991px){ .u-section-1-3 .u-sheet-1 {min-height: 513px}
.u-section-1-3 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-1-3 .u-text-1 {width: auto; margin-right: -30px}
.u-section-1-3 .u-custom-html-1 {margin-right: 315px} }

@media (max-width: 767px){ .u-section-1-3 {background-position: 25.44% 50%}
.u-section-1-3 .u-sheet-1 {min-height: 385px}
.u-section-1-3 .u-group-1 {width: 540px}
.u-section-1-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1-3 .u-text-1 {font-weight: bold; margin-right: -10px}
.u-section-1-3 .u-custom-html-1 {margin-right: 325px} }

@media (max-width: 575px){ .u-section-1-3 {background-position: 36.71% 50%}
.u-section-1-3 .u-sheet-1 {min-height: 242px}
.u-section-1-3 .u-group-1 {width: 340px}
.u-section-1-3 .u-text-1 {font-size: 2.3125rem; margin-right: 0}
.u-section-1-3 .u-custom-html-1 {margin-right: 125px} }.u-section-1-4 {background-image: url("images/jaanusjagomagi377699unsplash1280x720.jpg"); background-position: 0% 50%}
.u-section-1-4 .u-sheet-1 {min-height: 813px}
.u-section-1-4 .u-group-1 {width: 570px; min-height: 811px; background-image: none; height: auto; margin: 0 auto 2px 0}
.u-section-1-4 .u-container-layout-1 {padding: 30px 60px}
.u-section-1-4 .u-text-1 {font-weight: 700; font-size: 3.125rem; font-family: "Advent Pro"; margin: 20px -60px 0 0}
.u-section-1-4 .u-text-2 {margin: 20px 0 0}
.u-section-1-4 .u-btn-1 {background-image: none; font-weight: 700; margin: 30px auto 0 0}
.u-section-1-4 .u-custom-html-1 {min-height: 73px; height: auto; margin: 30px 255px 0 0} 

@media (max-width: 1199px){ .u-section-1-4 .u-sheet-1 {min-height: 670px} }

@media (max-width: 991px){ .u-section-1-4 .u-sheet-1 {min-height: 513px}
.u-section-1-4 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-1-4 .u-text-1 {width: auto; margin-right: -30px}
.u-section-1-4 .u-custom-html-1 {margin-right: 315px} }

@media (max-width: 767px){ .u-section-1-4 {background-position: 25.44% 50%}
.u-section-1-4 .u-sheet-1 {min-height: 385px}
.u-section-1-4 .u-group-1 {width: 540px}
.u-section-1-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1-4 .u-text-1 {font-weight: bold; margin-right: -10px}
.u-section-1-4 .u-custom-html-1 {margin-right: 325px} }

@media (max-width: 575px){ .u-section-1-4 {background-position: 36.81% 50%}
.u-section-1-4 .u-sheet-1 {min-height: 242px}
.u-section-1-4 .u-group-1 {width: 340px}
.u-section-1-4 .u-text-1 {font-size: 2.3125rem; margin-right: 0}
.u-section-1-4 .u-custom-html-1 {margin-right: 125px} }.u-section-1-5 {background-image: url("images/jaanusjagomagi377699unsplash1280x720.jpg"); background-position: 0% 50%}
.u-section-1-5 .u-sheet-1 {min-height: 813px}
.u-section-1-5 .u-group-1 {width: 570px; min-height: 811px; background-image: none; margin: 1px auto 0 0}
.u-section-1-5 .u-container-layout-1 {padding: 30px 60px}
.u-section-1-5 .u-text-1 {font-weight: 700; font-size: 3.125rem; font-family: "Advent Pro"; margin: 20px -60px 0 0}
.u-section-1-5 .u-text-2 {margin: 20px 0 0}
.u-section-1-5 .u-btn-1 {background-image: none; font-weight: 700; margin: 30px auto 0 0}
.u-section-1-5 .u-custom-html-1 {min-height: 73px; height: auto; margin: 30px 255px 0 0} 

@media (max-width: 1199px){ .u-section-1-5 .u-sheet-1 {min-height: 670px} }

@media (max-width: 991px){ .u-section-1-5 .u-sheet-1 {min-height: 513px}
.u-section-1-5 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-1-5 .u-text-1 {width: auto; margin-right: -30px}
.u-section-1-5 .u-custom-html-1 {margin-right: 315px} }

@media (max-width: 767px){ .u-section-1-5 {background-position: 25.44% 50%}
.u-section-1-5 .u-sheet-1 {min-height: 385px}
.u-section-1-5 .u-group-1 {width: 540px}
.u-section-1-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1-5 .u-text-1 {font-weight: bold; margin-right: -10px}
.u-section-1-5 .u-custom-html-1 {margin-right: 325px} }

@media (max-width: 575px){ .u-section-1-5 {background-position: 36.61% 50%}
.u-section-1-5 .u-sheet-1 {min-height: 242px}
.u-section-1-5 .u-group-1 {width: 340px}
.u-section-1-5 .u-text-1 {font-size: 2.3125rem; margin-right: 0}
.u-section-1-5 .u-custom-html-1 {margin-right: 125px} }.u-block-eb02-5 {position: absolute; width: 180px; height: 3px; top: 20px}
.u-block-eb02-3 {position: absolute; left: 0; width: 45px; height: 45px; margin-top: 0; margin-bottom: 0}
.u-block-eb02-4 {position: absolute; right: 0; width: 45px; height: 45px; margin-top: 0}